ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart-2 diskette

 
SOLVED
Go to solution
Jeff Stalnaker
Occasional Visitor

Smart-2 diskette

I'm trying to run the ACU on an older ML370 using the Compaq System Configuration version 2.56A. I get prompted to insert a floppy with the Drive Array Configuration. Where can I get, make, or download this floppy?

Thanks,
Jeff
1 REPLY
Brian_Murdoch
Honored Contributor
Solution

Re: Smart-2 diskette

Hi Jeff,

It's a quirk of the older SCU that prompts you for the DAAD disk I think. This is obsolete now. Use a bootable Smartstart 5.50 or below CD to run the ACU.

The 5.50 Smartstart ISO image can be downloaded free from here.

http://h18023.www1.hp.com/support/files/server/us/download/22678.html

You will still neeed Nero or any other CD burning software to create a CD from the image.

I hope this helps

Brian